[chirp_users] Installer problem

Tom Murden murdentom at gmail.com
Thu Dec 10 12:26:24 PST 2020


I have a 2016 version of chirp installed on a windows vista pc. If I try to run the installer for the new version, I get several file errors and have to abort. Do I need to remove the old version first. My old chirp version tried to upgrade on its own but nothing happened?

Sent from my iPhone


More information about the chirp_users mailing list